Subject: Re: New driver questions: Attansic L1 gigabit NIC

From: Jay Cliburn <[email-masked]>
Date: Tue, 15 Aug 2006 18:23:19 -0500

Stephen Hemminger wrote:
> On Sun, 13 Aug 2006 19:11:42 -0500
> Jay Cliburn <[email-masked]> wrote:
...snip...
>> I've read the LKML FAQ regarding new driver submissions, but it implies
>> that the submitter be willing to maintain the driver, which I'm not
>> qualified to do.  I haven't contacted Attansic to request a change to
>> the above support statement, because my past attempts to contact vendors
>> on matters of this tenor have been greeted with silence.
> 
> I would recommend the module author to see if they would GPL it.

Thank you for your reply.  I've contacted the author as you suggest.

Jay